ardour (1:6.6.0+ds0-0ubuntu1) hirsute; urgency=medium

  [ Dennis Braun ]
  * New upstream version 6.6.0+ds0
  * Refresh patchset
  * d/control: Add new line at the end of the file
  * Update d/copyright year and add myself to the d/ section

  [ Erich Eickmeyer ]
  * Upload to hirsute
  * Use git source for gcc 10 & glib 2.68 compatibility (LP: #1921796)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 27 Feb 2021 01:10:49 +0100

ardour (1:6.5.0+ds0-1) unstable; urgency=medium

  * Upload to unstable.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 13 Jan 2021 14:32:58 +0100

ardour (1:6.5.0+ds0-1~exp0) experimental; urgency=medium

  * New upstream version 6.5.0+ds0

  [ Dennis Braun ]
  * Update patchset
  * Bump S-V to 4.5.1
  * Bump d/watch version to 4

  [ Olivier Humbert ]
  * d/control:
    - create a ardour-lv2-plugins binary package definition
    - add a dep on it for the "ardour" binary package
  * d/rules: install the LV2s in the usual LV2 system dir
  * d/ardour-lv2-plugins.install: install the LV2s in a dedicated package
  * d/ardour.install: do not install the LV2s twice

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 13 Jan 2021 14:32:25 +0100

ardour (1:6.3.0+ds0-1) unstable; urgency=medium

  * New upstream version 6.3.0+ds0
  * Update Files-Excluded
  * Update spell patch
  * Add me as uploader

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 10 Sep 2020 21:40:12 +0200

ardour (1:6.2.0+ds1-1) unstable; urgency=medium

  * New upstream version 6.2.0+ds1

  [ Olivier Humbert ]
  * Update d/rules, close #963030

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Refresh patches
  * Regenerate d/copyright_hints
  * Update documentation about regenerating d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 15 Jul 2020 14:25:17 +0200

ardour (1:6.0.0~ds0-3) unstable; urgency=medium

  * Fix FTBFS:all by making sure that icon-directories exist

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 17 Jun 2020 12:46:44 +0200

ardour (1:6.0.0~ds0-2) unstable; urgency=medium

  [ Olivier Humbert ]
  * Update d/rules: install files icon
  * Add d/dirs: create the dirs to install the file icons
  * Update d/control: adds pulseaudio support
  * Update d/rules: adds pulseaudio support
  * Update d/ardour-data.install: adds missing icon theme set

  [ Erich Eickmeyer ]
  * Update control, was missing libwebsockets (>= 2.0.0)
  * Add self to d/copyright for changes to d/control

  [ Frédéric Bonnard ]
  * Fix FTBFS on ppc64el (Closes: #962667)

  [ IOhannes m zmölnig ]
  * Update d/copyright

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 16 Jun 2020 14:41:10 +0200

ardour (1:6.0.0~ds0-1) unstable; urgency=medium

  * New upstream version 6.0.0~ds0
   (Closes: #946989, #961479, #961732)

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Olivier Humbert ]
  * Switch http:// to https://
  * Update changelog (remove an empty line)
  * Add support for PT session import
  * Add mimetype support and categories to d/ardour.desktop
  * Fix a typo in d/README.source

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Refresh patches
    * Update version-parse patch
  * ardour5 -> ardour6 renaming
  * Switching B-D to python3 (Closes: #942906)
    * Patch all wscripts to use Python3
  * Import waf-2.0.19
    * Add script to import WAF
  * Add patch to fix spelling mistakes
  * Switch from CDBS to dh
  * Add salsa-ci configuration
  * Declare that "root" is not required to build this package
  * Remove obsolete file d/source/local-options
  * Drop unused lintian-overrides
  * d/rules
    * Fix revision generator
    * verbose building
    * Include helper-snippets for buildflags and package information
    * Have most override-targets depend on libs/ardour/revision.cc
    * Drop the "--lv2" flag
      * It wrongly sets the LV2-dir
      * LV2 support is enabled anyhow
    * Fix dh_shlibdeps invocation
    * Add licensecheck target
  * d/control
    * B-D on libdbus-1-dev
    * Remove CDBS-generated dependencies
    * Drop unused ${python:Depends} from dependencies
  * Update d/watch
    * Automatically append a "~ds0" suffix
    * Use '+ds0' suffix rather than '~ds0' for repacking
  * Update d/copyright
    * Regenerate d/copyright_hints
  * Bump dh-compat to 13
  * Bump standards version to 4.5.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 29 May 2020 22:16:37 +0200

ardour (1:5.12.0-3) unstable; urgency=medium

  [ Jaromír Mikeš ]
  * Remove trailing whitespace from changelog.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ IOhannes m zmölnig ]
  * Updated reproducible build (Closes: #891290)
  * Updated maintainer address
  * Fixed more spelling errors
  * Dropped unused vars from d/rules
  * Updated d/copyright
  * Regenerated d/control - really dropping transitional packages
  * Updated Vcs-* stanzas to salsa.d.o
  * Bumped standards to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 28 Feb 2018 19:55:26 +0100

ardour (1:5.12.0-2) unstable; urgency=medium

  [ IOhannes m zmölnig ]
  * Dropped transitional packages

  [ Jaromír Mikeš ]
  * Add build reproducible patch. (Closes: #881872)
  * Bump Standards.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 16 Nov 2017 09:20:09 +0100

ardour (1:5.12.0-1) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * Improve maintainer script copyright-check:
    + Check flac and xcf files.
    + Fix skip icns and wav files.
    + Skip specific zip-compressed xml file.
  * Update copyright info:
    + Fix track forked code copy of libsmf, licensed as BSD-3-clause.
    + Fix expand coverage of code copy of libltc.
    + Fix code copy of pbd: license is LGPL-2.1+.
    + Merge some Files sections.
    + Tighten Files section for evoral library, and quote License-Grant.
    + Add missing copyright holders for an evoral library file.
    + Add missing copyright holder for hidapi library.
    + Add missing copyright holder for chromagram/ConstantQ files.

  [ Jaromír Mikeš ]
  * New upstream version 5.12.0
  * Update copyright_hints file.
  * Bump Standards.
  * Patches refreshed.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 02 Oct 2017 15:36:32 +0200

ardour (1:5.11.0-1) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * Update copyright info:
    Drop copyright field from header section.
  * Update copyright info:
    Use https protocol in initial format line.
  * Update copyright info:
    Fix double-space-delimit authors.
  * Update copyright info:
    Consistently use fully expanded name of author QMUL.
  * Tidy copyright info:
    List debian dir as last Files section.
  * Update copyright info:
    Fix limit coverage for copyright holder Apple.
    Use SPDX license shortname AML.
  * Modernize Vcs-* fields:
    Use git (not cgit) in path.
  * Modernize cdbs:
    Do copyright-check in maintainer script (not during build).
  * Fix drop README.source section about special care for CDBS:
    Directly contradicts section emphasizing
    that *no* special care is needed (CDBS users handle merges).

  [ Jaromír Mikeš ]
  * New upstream version 5.11.0
  * Bump Standards.
  * Patches refreshed.
  * Bump Standards.
  * Remove B-D autotools-dev.
  * Update copyright file.
  * Update override file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 20 Aug 2017 22:32:31 +0200

ardour (1:5.10.0~dfsg-1) unstable; urgency=medium

  * Avoid useless linking.
  * New upstream version 5.10.0~dfsg
  * Update copyright_hints file.
  * Update copyright file.
  * Update override file.
  * More spelling fixes in new patch.
  * Fix one more spelling.
  * Update copyright_hints file.
  * Update d/README.source file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 02 Jul 2017 23:45:55 +0200

ardour (1:5.5.0~dfsg-1) unstable; urgency=medium

  [ Jaromír Mikeš ]
  * New upstream version 5.5.0~dfsg
  * Patches refreshed/removed.
  * Copyright_hints updated.
  * Add libhidapi-dev as B-D.
  * Update copyright.
  * Sign tags.
  * Set dh/compat 10.

  [ IOhannes m zmölnig ]
  * Removed extranous commas in dependency-list
  * B-D on libqm-dsp-dev
  * B-D on libusb-1.0-0-dev (Closes: #844413)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 03 Dec 2016 14:52:10 +0100

ardour (1:5.4.0~dfsg-2) unstable; urgency=medium

  * Versioned dependency on ardour-data (Closes: #841868)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 24 Oct 2016 12:05:06 +0200

ardour (1:5.4.0~dfsg-1) unstable; urgency=medium

  * New upstream version 5.4.0

  [ Jaromír Mikeš ]
  * Patch refreshed.
  * Tune up b-deps.
  * Update copyright file.
  * Tune watch file to add dfsg suffix on repack.

  [ IOhannes m zmölnig ]
  * Build with 'dummy' backend.
    Thanks to rgareus
  * Added minimal manpages for session utilities
  * Fixed URL to upstream tracker
  * Added ardour-video-timeline package (Closes: #840836)
    * Added lintian-overrides for ardour-video-timeline
    * Mention ardour-video-timeline in warning messages
  * d/patches/
    * More spelling fixes
    * Refreshed patches
  * d/control
    * B-D on libarchive-dev
    * Added Multi-Arch fields
    * Added cdbs:Suggests to dependencies
    * Added continuation comma to multline fields
    * Regenerated d/control
  * Updated d/copyright
    * Dropped unused BSD-4-clause license from d/copyright
  * Refreshed d/copyright(_hints)
  * Updated d/watch
    * (Temporarily) dropped repacksuffix

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 18 Oct 2016 21:03:16 +0200

ardour (1:5.3~dfsg-1) unstable; urgency=medium

  * New upstream version 5.3~dfsg

  [ Jaromír Mikeš ]
  * Change upstream email.
  * Add more excluded files to rules file.

  [ IOhannes m zmölnig ]
  * Refreshed patches
  * Added libfluidsynth-dev to Build-dependencies
  * Multiline Files-Excluded
  * Filter-out non-dfsg files in import-orig
  * Updated copyright dates
  * Refreshed d/copyright_hints
  * d/watch: use downloadurlmangle to fetch tarball from ardour-website

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 30 Aug 2016 11:47:57 +0200

ardour (1:5.0~dfsg-2) unstable; urgency=medium

  [ Jaromír Mikeš ]
  * Update copyright file.
  * Exclude some more files on repack.
  * Add spelling patch.
  * Add entry to overrides file.

  [ Kaj Ailomaa ]
  * Fix conlict between ardour and ardour-data (Closes: #834488)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 21 Aug 2016 21:06:52 +0200

ardour (1:5.0~dfsg-1) unstable; urgency=medium

  * Imported Upstream version 5.0~dfsg

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Mon, 15 Aug 2016 10:24:34 +0200

ardour (1:4.7~dfsg-2) unstable; urgency=medium

  * Add .gitignore file.
  * Add patch to build with gcc6. (Closes: #831133)
  * Bump Standards.
  * Fix VCS fields.
  * Fix hardening.
  * Build-dep dh 9.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 27 Jul 2016 15:31:34 +0200

ardour (1:4.7~dfsg-1) unstable; urgency=low

  * Imported Upstream version 4.7~dfsg

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Mon, 22 Feb 2016 21:53:30 +0100

ardour (1:4.6~dfsg-1) unstable; urgency=medium

  * Imported Upstream version 4.6~dfsg

  [ IOhannes m zmölnig ]
  * Filters for repackaging in debian/copyright
    * Excluded upstream's .gitignore
    * Removed Debian's .gitignore (use debian/git-tuneclone instead)
  * debian/copyright
    * Enabled CDBS licensecheck
    * Excluded png-files from licensecheck
    * Updated copyright information
  * debian/patches
    * Refreshed existing patches
    * More spelling corrections
  * Explicitly disable FPU-optimization on non-linux
    * Build waf-configure-options gradually
  * Remove generated files in 'clean' target
  * Regenerated debian/control
    * B-D on itstool
    * Properly align CBDS_BUILD_DEPENDS
    * Use $(empty) at end of multi-line list
  * Remove ardour-dbg
    * Migrate to automatic dbgsym packages

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 19 Jan 2016 13:44:16 +0100

ardour (1:4.4~dfsg-2) unstable; urgency=medium

  * debian/patches
    * Refreshed old patches
    * Fixed typos
  * Prevent installation of /usr/bin/gcc-glibmm-abi-check
  * Tightened Linux-only dependencies.
    Thanks to Steven Chamberlain <steven@pyro.eu.org> (Closes: #810765)
  * Update Vcs-Browser stanza
  * Added debian/git-tuneclone.sh script (documented in debian/README.source)
  * Regenerated debian/control

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 16 Jan 2016 20:29:00 +0100

ardour (1:4.4~dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Spelling patch applied upstream.
  * Make overrides file more flexible.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 20 Oct 2015 00:01:26 +0200

ardour (1:4.2~dfsg-7) unstable; urgency=medium

  * debian/rules: Ensure the use of C++11 (to prevent FTBFS)
  * Removed ardour.menu (to implement CTTE decision #741573)
  * Added lintian-override for false-positive about spelling

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 07 Oct 2015 14:16:48 +0200

ardour (1:4.2~dfsg-6) unstable; urgency=medium

  * Don't call ldconfig in postinst script
  * Added transitional package for ardour3
  * Improved long-descriptions for CPU-specific transitional packages

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 27 Sep 2015 20:21:22 +0200

ardour (1:4.2~dfsg-5) unstable; urgency=medium

  * Added lintian override for 'ardour - THE daw'
  * Removed unused Build-Dependencies
  * Build-Depend on C++-API of libtag

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 24 Sep 2015 14:37:08 +0200

ardour (1:4.2~dfsg-4) unstable; urgency=medium

  * Only Break/Replace specific versions of ardour3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 21 Sep 2015 19:56:59 +0200

ardour (1:4.2~dfsg-3) unstable; urgency=medium

  [ IOhannes m zmölnig ]
  * Spelling-patch has been applied upstream
  * Don't mention GTK in short description (LP: #442126)

  [ Jaromír Mikeš ]
  * Numbering patches.
  * Add Break+Replace ardour3 in ardour-data package.(Closes: #799338)
  * Regenerated debian/control

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 19 Sep 2015 21:35:13 +0200

ardour (1:4.2~dfsg-2) unstable; urgency=medium

  * Imported ardour-4 from the ardour3 source package.
    * the 'ardour3' source package will revert to shipping ardour-3
    * the 'ardour' source package will always ship the newest ardour

  [ IOhannes m zmölnig ]
  * Added myself to uploaders
  * Moved ardour-4 from the ardour3 to the ardour source package
    * Fix build-script to properly deal with epochs in the version
    * Breaks/Replaces ardour3 providing ardour-4
    * Transitional packages for CPU-optimized packages
    * Re-introducing ardour-dbg
  * Query "Source" field from dpkg-parsechangelog
  * Fixed spelling errors
  * Refreshed patches
  * debian/README.source: Explicitly document how to generate debian/control
  * Added myself to the copyright holders in debian/

  [ Jaromír Mikeš ]
  * Add overides files.
  * Introduce ardour-data package.
    * Add overrides for ardour-data package.

  [ Jonas Smedegaard ]
  * Add README.source to emphasize that control.in file is *not* a
    show-stopper for contributions, referring to wiki page for details.

  [ Adrian Knoth ]
  * quilt refresh log-stdout.patch
  * quilt refresh waf.patch
  * quilt refresh wscript.patch

  [ changelog entries from ardour3 packaging ]
  * Imported Upstream version 4.2~dfsg  [Adrian Knoth]
  * Imported Upstream version 4.1~dfsg  [Adrian Knoth]
  * Imported Upstream version 4.0~dfsg1  [Adrian Knoth]
     * Enable ALSA backend (as an alternative to jackd)  [Adrian Knoth]
     * Delete obsolete midi-data-loss.patch  [Adrian Knoth]
     * Refresh log-stdout.patch  [Adrian Knoth]
     * Refresh version patch  [Adrian Knoth]
     * Fix waf-light  [Adrian Knoth]
     * Build-depend on librubberband-dev  [Adrian Knoth]
     * Build-depend on libtagc0-dev  [Adrian Knoth]
     * Update LD_LIBRARY_PATH  [Adrian Knoth]
     * Enable ALSA backend  [Adrian Knoth]
     * Rename manpage  [Adrian Knoth]
     * Rename icon to ardour4.xpm  [Adrian Knoth]
     * Update desktop file  [Adrian Knoth]
     * Update menu entry  [Adrian Knoth]
     * Changelog entries  [Adrian Knoth]
     * Set gbp.conf to {master,upstream}-a4  [Adrian Knoth]
     * Build-depend on libltc-dev  [Adrian Knoth]
     * Use external LIBLTC and VAMP-SDK  [Adrian Knoth]
     * Shrink icon to 32x32  [Adrian Knoth]
     * Provide SVG logo  [Adrian Knoth]
     * Install svg icon.  [Jaromír Mikeš]
     * Use svg icon by desktop file.  [Jaromír Mikeš]
     * Update copyright file.  [Jaromír Mikeš]
     * Add watch file.  [Jaromír Mikeš]
     * Add get-orig-source.  [Jaromír Mikeš]
     * Tuned gbp.conf for new gbp behavior.  [Jaromír Mikeš]

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 13 Sep 2015 21:03:42 +0200

ardour (1:2.8.16+git20131003-4) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards.
  * Add exec-code to desktop files.
  * Update copyright file. (Closes: #749363)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 21 Oct 2014 02:35:29 +0200

ardour (1:2.8.16+git20131003-3) experimental; urgency=low

  * Team upload

  [ Jaromír Mikeš ]
  * Add -dbg package

  [ Felipe Sateler ]
  * Upload to experimental

 -- Felipe Sateler <fsateler@debian.org>  Thu, 22 May 2014 14:39:25 -0400

ardour (1:2.8.16+git20131003-2) unstable; urgency=low

  [ Felipe Sateler ]
  * Drop unused build-dependency on libslv2-dev. (Closes: #740832)

  [ Jaromír Mikeš ]
  * Bump Standards.
  * Set dh/compat 9.
  * Added Keywords to desktop file.
  * Disable debug hints.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 05 May 2014 02:13:26 +0200

ardour (1:2.8.16+git20131003-1) unstable; urgency=low

  [ Jaromír Mikeš ]
  * Set priority optional.
  * Fix Vcs urls.
  * Imported Upstream version 2.8.16+git20131003

  [ Adrian Knoth ]
  * Remove obsolete 171_lilv-constness.patch
  * Generate svn_revision.cc from debian/rules
  * Add patch to fix FTBFS with libaubio4 (Closes: #733968)
  * Build-depend on libaubio >= 0.4.0

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Tue, 21 Jan 2014 20:35:34 +0100

ardour (1:2.8.16-2) unstable; urgency=low

  * Add patch to fix FTBFS (Closes: #713713)
  * Drop obsolete DMUA flag
  * Add patch to fix FTBFS with new lilv

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Fri, 04 Oct 2013 18:09:40 +0200

ardour (1:2.8.16-1) experimental; urgency=low

  * Imported Upstream version 2.8.16

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Sun, 27 Jan 2013 01:31:46 +0100

ardour (1:2.8.14-2) unstable; urgency=low

  * Bump policy to 3.9.4
  * Build-depend on libsuil-dev to enable LV2 GUIs (Closes: #690001)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Tue, 09 Oct 2012 13:55:59 +0200

ardour (1:2.8.14-1) unstable; urgency=low

  * Imported Upstream version 2.8.14 (Closes: #684610)
  * Drop obsolete patches that were merged upstream

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Sat, 11 Aug 2012 21:07:46 +0200

ardour (1:2.8.12+svn12923-1) unstable; urgency=low

  * Imported Upstream version 2.8.12+svn12923 (Closes: #678151)
  * Disable ardourino support. If you need it, please file a bug report.

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Mon, 25 Jun 2012 17:29:09 +0200

ardour (1:2.8.12-2) unstable; urgency=low

  * Team upload.

  [ Jaromír Mikeš ]
  * Little fix in license reference

  [ Alessio Treglia ]
  * Fix FTBFS with GCC 4.7.
    Thanks to Matthias Klose for the patch. (Closes: #667101)
  * Replace lv2core with lv2-dev in Build-Depends.

 -- Alessio Treglia <alessio@debian.org>  Thu, 17 May 2012 11:02:30 +0200

ardour (1:2.8.12-1) unstable; urgency=low

  [ Jaromír Mikeš ]
  * New upstream release.
  * Misspelling patches added.
  * Man page for ardour2 added.
  * Copyright file switched to rev. 174.

  [ Adrian Knoth ]
  * Add Jaromír Mikeš to the list of Uploaders.

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Wed, 05 Oct 2011 05:09:47 +0200

ardour (1:2.8.11-7) unstable; urgency=low

  * Fix FTBFS on kFreeBSD (Closes: #636921)
  * Use linux-any/!linux-any in arch lists (Closes: #634104)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Mon, 08 Aug 2011 16:43:50 +0200

ardour (1:2.8.11-6) unstable; urgency=low

  [ Miguel Colon ]
  * Add liboss-salsa-dev to the build dependency for kfreebsd and hurd.

  [ Adrian Knoth ]
  * Update VCS patch to r9326 (Closes: #625001)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Mon, 16 May 2011 16:50:33 +0200

ardour (1:2.8.11-5) unstable; urgency=low

  [ Miguel Colon ]
  * Use the new soundtouch.pc file.
  * Rebuild against the newest soundtouch in unstable.

  [ Adrian Knoth ]
  * Sync with upstream VCS r8077.
  * Really depend on libsoundtouch >= 1.5.0
  * Depend on liblrdf-0.4.0-4 with versioned raptor symbols.
  * Tighten dependency on libslv2-dev (>= 0.6.6-7) (Closes: #613411)
  * Require libraptor1-dev instead of virtual libraptor-dev.

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Thu, 03 Mar 2011 11:03:45 +0100

ardour (1:2.8.11-4) experimental; urgency=low

  [ Adrian Knoth ]
  * Improve desktop and menu files
  * Add Ladish level 1 support

  [ Jonas Smedegaard ]
  * Lower Priority to extra: Depends on similarly prioritized
    libvamp-hostsdk3, libvamp-sdk2 and python-twisted.
  * Build-depend on libraptor-dev: Even if already pulled in by
    librdf1-dev, this might change and we must declare direct
    dependencies explicitly.
  * Let CDBS resolve if parallel build is enabled, and then use it
    unconditionally (i.e. without consulting /proc/cpuinfo).

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Sat, 29 Jan 2011 18:31:17 +0100

ardour (1:2.8.11-3) unstable; urgency=low

  * Backport upstream's fix for #598282, also fixing a potential security flaw
    via GTK_PATH (same threat as LD_LIBRARY_PATH)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Wed, 29 Sep 2010 10:42:44 +0200

ardour (1:2.8.11-2) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Recommend iceweasel and only fallback on virtual www-browser, and
    drop superfluous fallback on firefox.
  * Refresh patch using shortinging options --no-timestamps --no-index -
    pab.
  * Maintain package relations in rules file.
  * Fix have ardour replace and conflict with itself (as same name is
    used as virtual name for other flavors).
  * Add quirk to recommend firefox (not iceweasel) for Ubuntu.
  * Rewrite copyright file to recent draft DEP5 machine-readable format.
  * Fix add verbatim text for a(nother) Libtool exception in
    debian/copyright.

  [ Adrian Knoth ]
  * Unapply patches after git-buildpackage
  * Fix insecure library loading (Closes: #598282)

  [ Luke Yelavich ]
  * debian/control: Do not explicitly depend on a particular version of
    jackd

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Tue, 28 Sep 2010 16:44:12 +0200

ardour (1:2.8.11-1) unstable; urgency=low

  * New upstream version. (fix hanging transport after export)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Wed, 07 Jul 2010 22:45:19 +0200

ardour (1:2.8.10-1) unstable; urgency=low

  * New upstream version.

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Thu, 17 Jun 2010 10:24:49 +0200

ardour (1:2.8.9-1) unstable; urgency=low

  * Imported Upstream version 2.8.9
  * Drop mute patch, it's been fixed upstream.

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Wed, 02 Jun 2010 20:00:17 +0200

ardour (1:2.8.8-1) unstable; urgency=low

  * Imported Upstream version 2.8.8
  * Refresh ardour-x-change.patch

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Tue, 01 Jun 2010 20:58:59 +0200

ardour (1:2.8.7-1) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Drop Robert Jordens as uploader. Closes: bug#573469 - thanks for
    your contributions, Robert!
  * Add myself as uploader.
  * Indent with single space (not tab or multiple spaces) continuated
    fields in control file, to follow Debian Policy §7.1 documented
    convention.

  [ Adrian Knoth ]
  * New upstream release
  * Add mute patch to enable mute buttons by default (Closes: #582938)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Wed, 26 May 2010 15:58:32 +0200

ardour (1:2.8.6-1) unstable; urgency=low

  * New upstream release

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Sat, 23 Jan 2010 22:02:36 +0100

ardour (1:2.8.4-3) unstable; urgency=low

  * Build against vamp-plugin-sdk version 2.1 (Closes: #563588)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Mon, 04 Jan 2010 12:39:43 +0100

ardour (1:2.8.4-2) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Added mimetype handles to i686 and altivec optimized builds as well
  * Added libusb-dev to enable Tranzport driver (Closes: #560840) (LP: #248269)
  * Removed debian/control.in & debian/opt-control.in unused since 2007.
  * Added firefox as a third alternative in recommends field

  [ Adrian Knoth ]
  * Sync with Ubuntu Patches (Closes: #559526)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Mon, 07 Dec 2009 14:45:32 +0100

ardour (1:2.8.4-1) unstable; urgency=low

  * New upstream release
  * Depend on libcurl4-gnutls-dev, nut libcurl4-dev

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Mon, 23 Nov 2009 15:49:12 +0100

ardour (1:2.8.3-2) unstable; urgency=low

  * Depend on liblo-dev instead of liblo0-dev

 -- Free Ekanayaka <freee@debian.org>  Thu, 12 Nov 2009 18:34:08 +0000

ardour (1:2.8.3-1) unstable; urgency=low

  [ Adrian Knoth]
  * New Upstream Version
  * Updated 60-libdir.patch
  * Updated 100_syslibs.patch
  * Updated Maintainer to new mailing list
  * Fix lintian warning about debian/NEWS
  * Bump standards version
  * Set DH compat version to 6
  * Added mimetype handles for .ardour files (Closes: #541118)
  * Support external UI LV2 extension (necessary for lv2fil)
  * Add copyright notice about GSM610. (Closes: #532455)
  * Fix spelling errors in description (Closes: #485892)
  * Removed Guenter Geigers from Uploaders (Closes: #546948)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Sat, 25 Jul 2009 12:25:17 +0200

ardour (1:2.8-1) unstable; urgency=low

  [ Felipe Sateler ]
  * Fix watch file
  * Fix encoding of debian/copyright
  * Use Applications instead of Apps in the menu
  * Build and install in separate stages.

  [ Free Ekanayaka ]
  * Imported Upstream version 2.8 (Closes: #521498)
  * Updated ardourino and ardour-x-change patches

 -- Free Ekanayaka <freee@debian.org>  Sun, 19 Apr 2009 18:42:58 +0200

ardour (1:2.7.1-2) unstable; urgency=low

  * Add 100_syslibs patch to use system libraries where available (vamp, sndfile)
  * Build-Depends on vamp-plugin-sdk
  * Fix typo SYLIBS -> SYSLIBS (Closes: #446405)
  * Update Vcs-Git and Vcs-Browser, using pkg-multimedia git repository

 -- Free Ekanayaka <freee@debian.org>  Thu, 18 Dec 2008 10:35:20 +0000

ardour (1:2.7.1-1) unstable; urgency=low

  * New upstream release (Closes: #508970)
  * Remove DOCUMENTATION from binary packages, drop by upstream
  * Set SYSLIBS=yes to build against system libraries instead of
    internal ones (Closes: #446405)
  * Drop CVE-2007-4974 patch, merged upstream
  * Update 90_ardour-x-change patch
  * Update 80_ardourino patch
  * Drop 70_DARCH patch, merged upstream
  * Build with optimisation on amd64

 -- Free Ekanayaka <freee@debian.org>  Wed, 17 Dec 2008 14:25:50 +0000

ardour (1:2.5-3) unstable; urgency=low

  * ardour-x-change: fix value range of error codes

 -- Free Ekanayaka <freee@debian.org>  Tue, 04 Nov 2008 10:20:12 +0000

ardour (1:2.5-2) unstable; urgency=low

  * ardour-x-change: add support for creating symlinks at run time

 -- Free Ekanayaka <freee@debian.org>  Mon, 20 Oct 2008 12:17:25 +0100

ardour (1:2.5-1) unstable; urgency=low

  * New upstream release
  * Update ardourino patch
  * Drop s390-FTBFS patch, it doesn't apply anymore
  * Add 90_ardour-x-change patch
  * Build-Depend on libaubio-dev

 -- Free Ekanayaka <freee@debian.org>  Tue, 14 Oct 2008 18:45:17 +0200

ardour (1:2.4.1-2) unstable; urgency=low

  * Fixed import window size in ardourino patch
  * Fixed FTBFS Built-in libsigc++ broken  (Closes: #474422), thanks
    to Roland Stigge <stigge@antcom.de>
  * Fixed FTBFS if build twice in a row (Closes: #442495), thanks
    to Sandro Tosi <matrixhasu@gmail.com>
  * Applied .desktop files patch from Marco Rodrigues (Closes: #463003)
  * Fixed syntax errors in package description (Closes: #485891), thanks
    to  Juan Ricart <juangabriel.ricart@gmail.com>

 -- Free Ekanayaka <freee@debian.org>  Mon, 16 Jun 2008 14:44:48 +0100

ardour (1:2.4.1-1) unstable; urgency=low

  * New upstream release

 -- Free Ekanayaka <freee@debian.org>  Mon, 14 Apr 2008 14:54:45 +0100

ardour (1:2.4-2) unstable; urgency=low

  * Re-included ardourino patch, to fix mixer strip display at 1024x600

 -- Free Ekanayaka <freee@debian.org>  Tue, 01 Apr 2008 13:50:07 +0200

ardour (1:2.4-1) unstable; urgency=low

  * New upstream release
  * Dropped ardourino patch, it's not needed anymore as Ardour
    now behaves well at 1024x600 resolution
  * Set FREEDESKTOP to "no", as the source fails to build

 -- Free Ekanayaka <freee@debian.org>  Tue, 01 Apr 2008 13:50:07 +0200

ardour (1:2.3.1-1) unstable; urgency=low

  * New upstream release
  * debian/control:
     - build-depend on libfftw3-dev (Closes: #463803)
     - added Homepage, Vcs-Svn, Vcs-Browser
  * debian/patches
     - dropped 50-soundtouch.patch (fixed upstream)
     - updated 80_ardourino.patch
     - dropped unused patches from source package

 -- Free Ekanayaka <freee@debian.org>  Thu,  7 Feb 2008 20:51:55 +0000

ardour (1:2.2-1) unstable; urgency=low

  * New upstream release
  * Fixed watch file (Closes: #449921)
  * debian/patches:
     - resolved rejects in 80_ardourino.patch
     - re-added buttons to 80_ardourino.patch, best viewed at 1024x600
     - dropped 90_fix-ftbfs-for-abs.patch (fixed upstream)

 -- Free Ekanayaka <freee@debian.org>  Thu, 13 Dec 2007 12:19:13 +0000

ardour (1:2.1-1.1) unstable; urgency=high

  * Non-maintainer upload by testing-security team.
  * Fix FTBFS caused by type casting by adding a patch by
    Thiemo Seufer (90_fix-ftbfs-for-abs.patch; Closes: #446597).
  * Fix heap-based buffer overflow possibly leading to arbitrary code
    execution in embedded copy of libsndfile (CVE-2007-4974; Closes: #445889).

 -- Nico Golde <nion@debian.org>  Tue, 04 Dec 2007 17:37:42 +0100

ardour (1:2.1-1) unstable; urgency=low

  * New upstream release
  * Resolved conflicts in the ardourino patch

 -- Free Ekanayaka <freee@debian.org>  Sun, 30 Sep 2007 09:42:40 +0100

ardour (1:2.0.5-1) unstable; urgency=low

  * New upstream release
  * Conflicts with the old 0.99 packages (Closes: #424412)
  * Hide master track in ardourino template (this saves some space for
    the other tracks

 -- Free Ekanayaka <freee@debian.org>  Fri,  3 Aug 2007 15:17:43 +0100

ardour (1:2.0.4-1) unstable; urgency=low

  * New upstream release
  * Include pre-redirect in ardourino
  * Added ardourino template

 -- Free Ekanayaka <freee@debian.org>  Wed,  1 Aug 2007 00:21:08 +0200

ardour (1:2.0.3-2) unstable; urgency=low

  * Added "ardourino" patch, for displays with 800x600 resolutions

 -- Free Ekanayaka <freee@debian.org>  Thu, 12 Jul 2007 14:44:31 +0200

ardour (1:2.0.3-1) unstable; urgency=low

  * New upstream release (Closes: #427739). Note that the source is still
    built without SHLIBS=1, so that the third party libraries shipped with
    the upstream tarball are used, instead of the system libraries (which
    is what the upstream developers recommend). At the moment this is the
    only available workaround to #425507, but we should eventually fix it
    in the relevant system libraries
  * Added 70_DARCH patch to prevent setting DARCH=x86 on amd64
  * Rebuilt against flac 1.1.4 (Closes: #426634)

 -- Free Ekanayaka <freee@debian.org>  Tue,  3 Jul 2007 21:42:15 +0200

ardour (1:2.0.2-2) unstable; urgency=low

  * Drop SHLIBS=1 scons flag, which makes ardour run at 100%
    on some hw, thanks to ken at restivo dot org (closes: #425507)

 -- Free Ekanayaka <freee@debian.org>  Thu, 24 May 2007 12:51:27 +0200

ardour (1:2.0.2-1) unstable; urgency=low

  * New upstream release
  * debian/control:
     - build-depend on libcairomm-1.0-dev (>= 1.2.4)
     - ardour conflicts with ardour-gtk (>= 1:0.99.3+2.0beta12)
     - recommend also iceweasel as real-package alternative to www-browser
  * debian/patches:
     - added 60-libdir.patch, we don't want files in /usr/lib64

 -- Free Ekanayaka <freee@debian.org>  Wed,  9 May 2007 21:21:23 +0000

ardour (1:2.0-1) unstable; urgency=low

  * New upstream release
  * Mention third-party files and libs in debian/copyright
  * Drop ardour-gdb, we got stable!

 -- Free Ekanayaka <freee@debian.org>  Mon,  7 May 2007 15:34:36 +0200

ardour (1:2.0~rc1-1) unstable; urgency=low

  * Imported changes from Ubuntu
  * Upstream provides now a menu icon (Closes: #369978)
  * Build-Depend on libjack-dev instead of libjack0.100.0-dev

 -- Free Ekanayaka <freee@debian.org>  Mon, 16 Apr 2007 10:41:39 +0200

ardour (1:2.0~rc1-0ubuntu1) feisty; urgency=low

  * New upstream release.
  * Rename ardour-gtk to ardour, allowing for a parallel install with
    previous ardour version.
  * debian/ardour-gtk*: Rename to ardour*, and edit where necessary.
  * Merge contents of ardour-doc and ardour-session-exchange into the
    ardour package.
  * debian/control* debian/opt-control:
    - Change all ardour-gtk references to ardour.
    - Fixed a few typos.
    - Updated maintainer field.
    - Add jackd as a dependency for ardour.
    - Remove ardour-doc and ardour-session-exchange packages.
  * debian/rules: Removed all references to ksi.
  * Move session_exchange.py into debian directory.
  * debian/README.Debian:
    - Change executable for debugging to ardour2.
    - Added a note about the renaming of session_exchange.py.

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 14 Apr 2007 08:09:34 +1000

ardour (1:0.99.3+2.0beta12-1) experimental; urgency=low

  * New upstream release

 -- Free Ekanayaka <freee@debian.org>  Sat, 17 Mar 2007 17:47:38 +0100

ardour (1:0.99.3+2.0beta11.1-1) experimental; urgency=low

  * New upstream pre-release
  * Added libboost-dev, liblo0-dev, libsoundtouch1-dev to Build-Depends
  * Merged changes between 0.99.2-2 and 0.99.3-1
  * Added icon to .desktop files
  * Bumped Standards-Version to 3.7.2
  * Removed useless build-essential build dependency
  * Updated FSF address
  * Fixed broken watch file
  * Added epoch to let the version be greater than the current version
    in experimental (1+2.0alpa2-1)

 -- Free Ekanayaka <freee@debian.org>  Tue, 16 Jan 2007 19:53:47 +0100

ardour (1+2.0alpa2-1) experimental; urgency=low

  * new upstream pre-release
  * merge ardour 0.99.2-2 changes.
    + debian/rules: don't build SSE stuff on altivec.

 -- Robert Jordens <jordens@debian.org>  Wed, 15 Mar 2006 15:33:31 +0100

ardour (1+2.0alpa1-1) experimental; urgency=low

  * new upstream alpha snapshot

 -- Robert Jordens <jordens@debian.org>  Sun,  5 Mar 2006 19:34:15 +0100

ardour (0.99.3-1) unstable; urgency=low

  * New upstream release (Closes: #386384).
  * New maintainer Debian Multimedia Team
  * Bug fix: "ardour-gtk: Typos in package description", thanks to daniel
    (Closes: #304351).
  * Bug fix: "ardour-gtk-i686: Spelling mistake in package description",
    thanks to Simon Waters (Closes: #362736).
  * Bug fix: "ardour-gtk: Spelling mistake in package description", thanks
    to Simon Waters (Closes: #362737).
  * Bug fix: "ardour-gtk-i686: Spelling mistake in package description",
    thanks to Simon Waters (Closes: #362736).

 -- Free Ekanayaka <freee@debian.org>  Tue, 17 Oct 2006 12:36:02 +0200

ardour (0.99.2-2) unstable; urgency=low

  * debian/rules: don't build SSE stuff on altivec.

 -- Robert Jordens <jordens@debian.org>  Thu,  9 Mar 2006 13:52:43 +0100

ardour (0.99.2-1) unstable; urgency=low

  * new upstream maintenance version 0.99.2.
  * debian/patches/40_use_shipped_soundtouch.patch: use the libsoundtouch
    version from the tarball and compile it statically as a workaround for
    Bug#333432 and Bug#341299.
    from Guenter Geiger.
  * include newer french translation from Christophe Combelles
    <ccomb@free.fr>; closes: Bug#335999
  * shorten the common description significantly and refer to ardour-gtk for
    more; closes: Bug#333966
  * debian/watch: update

 -- Robert Jordens <jordens@debian.org>  Sat,  4 Mar 2006 16:37:51 +0100

ardour (0.99-3) unstable; urgency=low

  * debian/ardour-gtk*.install: install i18n files; closes: Bug#332418
    (ardour-gtk: no l10n in the package)
  * upload to unstable

 -- Robert Jordens <jordens@debian.org>  Sat,  8 Oct 2005 09:50:15 +0200

ardour (0.99-2) experimental; urgency=low

  * debian/control*, debian/*.desktop: don't use xterm anymore since there are
    now meaningful error dialogs and automatic starting of jackd;
    closes: Bug#325046

 -- Robert Jordens <jordens@debian.org>  Wed,  5 Oct 2005 15:17:49 +0200

ardour (0.99-1) experimental; urgency=low

  * new upstream release

 -- Robert Jordens <jordens@debian.org>  Thu, 29 Sep 2005 14:43:47 +0200

ardour (0.9beta30-1) experimental; urgency=low

  * new upstream rlease
    + 05_gcc40-fixes.patch, 06_fastlog-gcc4.patch, 07_more-gcc4.patch,
      08_cast-precision.patch, 27_ardour.rc.patch: applied upstream
    + 31_add-O2-to-DEBUG-CFLAGS.patch: updated
  * uploading to experimental to not onterfere with the ongoing JACK/CXX
    transition.

 -- Robert Jordens <jordens@debian.org>  Thu, 15 Sep 2005 14:42:19 +0200

ardour (0.9beta29-5) unstable; urgency=low

  * debian/control: ardour-gtk-dbg is priority extra
  * debian/patches/08_cast-precision.patch; fix a few void* to int casts on
    64bit archs.

 -- Robert Jordens <jordens@debian.org>  Mon,  8 Aug 2005 14:01:57 +0200

ardour (0.9beta29-4) unstable; urgency=medium

  * CXX transition; closes: Bug#321004: ardour-gtk uninstallable: dependency
    broken)
    + debian/control: build against newer libgtkmm1.2-0c2, libsoundoutch1c2,
      libsigc++0c2
    + urgency medium because this is RC
  * debian/patches/05_gcc40-fixes.patch: from ardour--ao--0--patch-681 (Fix
    for gcc4 and memory leak in libardour's Stateful.  Added virtual
    destructors.)
  * debian/patches/06_fastlog-gcc4.patch: from ardour--ao--0--patch-693 (This
    patch stops the warning about type-punned pointers in fastlog.h when
    compiling with gcc4.  it also stops the meters from wobbling and the gain
    readouts from displaying incorrect levels, as seems to happen on fedora
    core 4's gcc4.)
  * debian/patches/07_more-gcc4.patch: from ardour--ao--0--patch-714 (Minor
    gcc4 fixes.)

 -- Robert Jordens <jordens@debian.org>  Sun,  7 Aug 2005 16:02:27 +0200

ardour (0.9beta29-3) unstable; urgency=low

  * upload 0.9beta29-2 unchanged to unstable, thus rebuilding against
    libjack0.100.0 and twisted 2.0 (closes: Bug#315879:
    ardour-session-exchange: Dependencies broken)
  * debian/*.desktop: add items to the desktopr files;
    closes: Bug#313366: ardour-gtk: Non XDG-compliant .desktop file

 -- Robert Jordens <jordens@debian.org>  Sat,  2 Jul 2005 15:06:00 +0200

ardour (0.9beta29-2) experimental; urgency=low

  * rebuild against jack 0.100.0

 -- Robert Jordens <jordens@debian.org>  Tue, 21 Jun 2005 22:49:41 +0200

ardour (0.9beta29-1) unstable; urgency=low

  * new upstream release
    + 33_dont-append-version.patch: applied upstream
  * upload to unstable because this release contains purely fixes (see
    http://ardour.org/news.php)

 -- Robert Jordens <jordens@debian.org>  Mon, 18 Apr 2005 11:28:44 +0200

ardour (0.9beta28-scons-1-1) experimental; urgency=low

  * new upstream cvs snapshot
    + 33_fix-config-prefix.patch: applied uptream
    + 33_dont-append-version.patch: added to not build "ardour-$version" but
      simply "ardour"
  * debian/common-description: fix long description; closes: Bug#304351

 -- Robert Jordens <jordens@debian.org>  Tue, 12 Apr 2005 21:00:59 +0200

ardour (0.9beta28-scons-2) experimental; urgency=low

  * debian/control: ardour-gtk*: conflict, replace libardour0;
    closes: Bug#303670
  * debian/common-description: add ${Neweline}s; closes: Bug#303641

 -- Robert Jordens <jordens@debian.org>  Fri,  8 Apr 2005 08:59:17 +0200

ardour (0.9beta28-scons-1) experimental; urgency=low

  * new upstream release using scons
  * a lot of shiny new things that were meade incredibly easy by upstream
    switching to scons (thanks a lot by the way!):
    + no split-off of libraries; since these libraries are highly
      fluctuating in their API and only used in ardour, it makes no sense
      to carry around 8 packages on each arch for them. Drop the -dev
      packages in that go as well and build ardour-gtk static WRT
      libardour, libpbd, libmidi++ and libgtkmmext
    + added optimized packages -altivec and -i686 on powerpc and i386.
      Done by rebuilding with scons and template based generation of the
      snippet in control and ardour-gtk-@optarch@.*
    + added -dbg packages with detached debugging symbols (thanks to dh_strip!)
      for the generic non-optimized build; I hope they are not too large...
    + add rewriting of debian/control with cdbs for automatic addition of
      @cdbs@ Build-Depends
    + all the patches we used to need to build against libsoundtouch,
      libgtkmm, libgtk-canvas, libsigc++ are now included in aequivalent
      versions upstream and nicely hidden under the DEBIAN option to scons
    + only install all the docs into ardour-doc
    + most other #include-related patches also accepted upstream

 -- Robert Jordens <jordens@debian.org>  Wed, 16 Mar 2005 09:40:35 +0100

ardour (0.9beta28-1) unstable; urgency=low

  * new upstream release

 -- Robert Jordens <jordens@debian.org>  Thu, 10 Mar 2005 08:36:57 +0100

ardour (0.9beta27-1) unstable; urgency=low

  * new upstream release
    + adapted patches:
       debian/patches/15_use-system-libs-buildsys.patch
       debian/patches/18_build-against-system-soundtouch.patch
    + deleted patches applied upstream:
       debian/patches/06_install-templates-into-DESTDIR.patch

 -- Robert Jordens <jordens@debian.org>  Tue,  1 Mar 2005 16:56:41 +0100

ardour (0.9beta26-1) unstable; urgency=low

  * new upstream release

 -- Robert Jordens <jordens@debian.org>  Thu, 10 Feb 2005 10:38:48 +0100

ardour (0.9beta25-1) unstable; urgency=low

  * new upstream release
    + debian/patches/15_use-system-libs-buildsys.patch,
      debian/patches/18_build-against-system-soundtouch.patch: adapted

 -- Robert Jordens <jordens@debian.org>  Tue,  8 Feb 2005 15:11:22 +0100

ardour (0.9beta24-1) unstable; urgency=low

  * new upstream release
    + debian/patches/23_fix-cycles-mips.patch: applied upstream

 -- Robert Jordens <jordens@debian.org>  Fri, 21 Jan 2005 09:01:37 +0100

ardour (0.9beta23-2) unstable; urgency=low

  * dont build libardour0, libpbd0, libgtkmmext0, libmidi++0 shared; dont
    build lib*0-dev, lib*0-dbg

 -- Robert Jordens <jordens@debian.org>  Tue, 18 Jan 2005 22:04:03 +0100

ardour (0.9beta23-1) unstable; urgency=low

  * new upstream release
  * debian/control: Build-Depends: libgtk-canvas (>= 0.1.1-7) which
    has the _NO_AUTO_REDRAW flag

 -- Robert Jordens <jordens@debian.org>  Wed, 12 Jan 2005 11:00:09 +0100

ardour (0.9beta22-2) unstable; urgency=high

  * debian/patches/23_fix-cycles-mips.patch: fixes superflous newline in
    cycles.h for mips; urgency high because this is an FTBFS

 -- Robert Jordens <jordens@debian.org>  Mon, 20 Dec 2004 23:33:21 +0100

ardour (0.9beta22-1) unstable; urgency=high

  * new upstream release; urgency high because the intermediate release
    0.9beta21 contains quite desastrous bugs and has been -- ex posteriori --
    declared as "not to be released"; list of changes
    <http://ardour.org/news.html>; examples:
      + fixes in RT buffer handling
      + fixes in JACK transport
      + fixes in template path handling; closes: Bug#283711
      + fixes in diskstream file handling

 -- Robert Jordens <jordens@debian.org>  Sun, 19 Dec 2004 23:32:45 +0100

ardour (0.9beta21-3) unstable; urgency=low

  * ardour-session-exchange release 0.1.1

 -- Robert Jordens <jordens@debian.org>  Tue, 16 Nov 2004 23:50:16 +0100

ardour (0.9beta21-2) unstable; urgency=low

  * readd debian/patches/06_install-templates-into-DESTDIR.patch; I trusted
    the upstream changelog without checking. Hrmmmm
    closes: Bug#279226 again

 -- Robert Jordens <jordens@debian.org>  Tue,  2 Nov 2004 08:50:06 +0100

ardour (0.9beta21-1) unstable; urgency=low

  * new upstream release
    + debian/patches/05_midipp-use-alsa.diff,
      debian/patches/06_install-templates-into-DESTDIR.patch: incorporated
      upstream

 -- Robert Jordens <jordens@debian.org>  Tue,  2 Nov 2004 00:07:37 +0100

ardour (0.9beta20-3) unstable; urgency=low

  * debian/patches/05_midipp-use-alsa.diff: added: fixes alsa midi

 -- Robert Jordens <jordens@debian.org>  Mon,  1 Nov 2004 22:11:01 +0100

ardour (0.9beta20-2) unstable; urgency=low

  * debian/patches/06_install-templates-into-DESTDIR.patch:
    install templates under DESTDIR; closes: Bug#279226

 -- Robert Jordens <jordens@debian.org>  Mon,  1 Nov 2004 17:35:51 +0100

ardour (0.9beta20-1) unstable; urgency=low

  * new upstream release, packaging-relevant stuff:
    + no libglib-dev needed
    + templates shipped with ardour-gtk
    + fixes thread handling on exit
    + automake 1.7 required (libmidi++)
  * debian/{control,rules}: use quilt for patch management
  * debian/patches/15_use-system-libs-buildsys.patch: adapted
  * ardour-doc: removed djcj stuff; licensing unclear, maintaining mirrors of
    web pages is not something I want to do in debian packages

 -- Robert Jordens <jordens@debian.org>  Mon,  1 Nov 2004 07:48:41 +0100

ardour (0.9beta19-3) unstable; urgency=low

  * upload to unstable because 0.9beta19-1 has entered testing
  * debian/control: remove ardour-ksi traces

 -- Robert Jordens <jordens@debian.org>  Thu,  2 Sep 2004 11:53:32 +0200

ardour (0.9beta19-2) experimental; urgency=low

  * 18_build-against-system-soundtouch.patch, 18_dont-build-soundtouch.patch,
    debian/control, debian/rules, debian/libsoundtouch0*:
    don't build libsoundtouch but compile against the official
    libsoundtouch1; closes: Bug#252892

 -- Robert Jordens <jordens@debian.org>  Wed, 18 Aug 2004 15:35:14 +0200

ardour (0.9beta19-1) unstable; urgency=low

  * new upstream release
  * djcj-ardour-doc-20040807.1446.tar.bz2: updated from the web

 -- Robert Jordens <jordens@debian.org>  Sat,  7 Aug 2004 14:46:25 +0200

ardour (0.9beta18.4-1) unstable; urgency=low

  * new upstream release
    + debian/patches/06_gtk-gui-configure-fix.patch: disabled
    + debian/patches/14d_force-run-all-autotools.patch: added
  * increment debhelper dependency to make sure Bug#228272 does not occur
  * debian/watch: added
  * debian/copyright: updated with new URL

 -- Robert Jordens <jordens@debian.org>  Mon,  2 Aug 2004 11:01:55 +0200

ardour (0.9beta17.1-4) unstable; urgency=low

  * debian/patches/14c_force-use-automake-1.7.patch: factor out changes of
    previous revisions into a separate patch
  * correct superfluous replacements of aclocal with aclocal-1.7 where the
    former was a directory

 -- Robert Jordens <jordens@debian.org>  Tue,  6 Jul 2004 17:28:13 +0200

ardour (0.9beta17.1-3) unstable; urgency=low

  * debian/patches/14a_add-autogens-and-m4-files-cvs.patch,
    debian/patches/14b_modify-autogen-sh.patch: use aclocal1.7 to
    regenerate the files

 -- Robert Jordens <jordens@debian.org>  Wed, 30 Jun 2004 21:17:56 +0200

ardour (0.9beta17.1-2) unstable; urgency=low

  * debian/patches/14a_add-autogens-and-m4-files-cvs.patch,
    debian/patches/14b_modify-autogen-sh.patch: use automake1.7 to
    regenerate the files

 -- Robert Jordens <jordens@debian.org>  Wed, 30 Jun 2004 11:12:29 +0200

ardour (0.9beta17.1-1) unstable; urgency=low

  * new upstream tarball
    + debian/patches/05_fix-manpage-install-local.patch: integrated upstream
  * upload going to unstable again now that JACK 0.98.1 is there

 -- Robert Jordens <jordens@debian.org>  Wed, 30 Jun 2004 01:53:30 +0200

ardour (0.9beta16.1-3) experimental; urgency=low

  * add easier support for enabling detached debugging symbols, just replace
    "anydebug" with "any" in debian/control

 -- Robert Jordens <jordens@debian.org>  Wed,  9 Jun 2004 17:10:44 +0200

ardour (0.9beta16.1-2) experimental; urgency=low

  * this is not a native package, upload with correct orig tarball

 -- Robert Jordens <jordens@debian.org>  Mon,  7 Jun 2004 17:06:29 +0200

ardour (0.9beta16.1-1) experimental; urgency=low

  * new upstream tarball

 -- Robert Jordens <jordens@debian.org>  Sat,  5 Jun 2004 21:32:54 +0200

ardour (0.9beta16-1) experimental; urgency=low

  * new upstream tarball
  * debian/patches/15_use-system-libs-buildsys.patch: link against libcurl
  * debian/control: b-d on libidn11-dev, libcurl2-dev is missing that
    dependency

 -- Robert Jordens <jordens@debian.org>  Fri,  4 Jun 2004 17:54:53 +0200

ardour (0.9beta14-3-1) experimental; urgency=low

  * new upstream tarball 0.9beta14-3
  * debian/control: revert Build-Depends on g77

 -- Robert Jordens <jordens@debian.org>  Sun, 23 May 2004 22:50:19 +0200

ardour (0.9beta13-1) experimental; urgency=low

  * new upstream release
    + 05_fix-manpage-install-local.patch: added
    + debian/{control,rules}, 17_dont-autogen-ksi.patch:
      ksi is not included upstream, dead upstream, doesnt compile
    + debian/control: needs libjack0.80.0-dev (>= 0.98), libardour0 also
      depends on jackd (>= 0.98)
    + debian/patches: split a few, reorganized others
    + 14_add-autogens-and-m4-files-cvs.patch: split into:
      14a_add-autogens-and-m4-files-cvs.patch, 14b_modify-autogen-sh.patch,
      15_gen-pkg-configs.patch
    + 07_force-gtkmmext-install.patch: added. somehow libgtkmmext was not
      installed
    + 06_gtk-gui-configure-fix.patch: added, small effectless oneliner
    + 05_fix-manpage-install-local.patch: install with DESTDIR
  * debian/control: real-package alternative to audio-mixer
  * packaged session_exchange.py from
    http://www.piratesvsninjas.com/software/sex/
  * debian/control: Build-Depends: g77

 -- Robert Jordens <jordens@debian.org>  Thu, 20 May 2004 14:28:39 +0200

ardour (0.9beta11.2-2) unstable; urgency=low

  * replaced ardour.sourceforge.net with ardour.org
  * debian/patches/05_fix-void-cast-in-soundtouch.patch: added,
    closes: Bug#237572

 -- Robert Jordens <jordens@debian.org>  Fri, 12 Mar 2004 10:52:09 +0100

ardour (0.9beta11.2-1) unstable; urgency=low

  * new upstream release
  * debian/patches/04_fix-gtk-canvas-include-in-automation_edit.patch: removed
  * debian/patches/15_use-system-libs-buildsys.patch: updated to new upstream
  * debian/patches/04_fix-gtk-canvas-include-in-crossfade_edit.patch,
    debian/patches/14_install-libardour-in-usr-lib.patch: added, do what they
    say
  * debian/docs: updated to new locations in upstream tarball

 -- Robert Jordens <jordens@debian.org>  Mon,  1 Mar 2004 15:53:58 +0000

ardour (0.9beta10.2-1) unstable; urgency=low

  * new upstream release
  * debian/patches/01_0.9beta9-cvs040203.patch: removed
  * disable optimization (for i386) because it fails on k6 (probably others as
    well); probably really finishes with Bug#219672 but anyway
    closes: Bug#234371
  * debian/patches/16_cdbs-cflags-am_cflags.patch: updated to new upstream
    source
  * debian/patches/04_fix-gtk-canvas-include-in-automation_edit.patch: added,
    fixes the inclusion path for gtk-canvas.h

 -- Robert Jordens <jordens@debian.org>  Wed, 25 Feb 2004 20:55:49 +0100

ardour (0.9beta9+3-2+cvs20040203) unstable; urgency=low

  * Build-Depends-Indep cleaned up
  * debian/patches/01_0.9beta9-cvs040203.patch: update to current cvs
  * debian/control: Depends: jackd (>= 0.80.0)

 -- Robert Jordens <jordens@debian.org>  Tue,  3 Feb 2004 15:52:41 +0100

ardour (0.9beta9+3-2) unstable; urgency=low

  * distribute detached debugging symbols in *-dbg packages with the help from
    dh_strip's new feature new packages: ardour-gtk-dbg, ardour-ksi-dbg,
    libardour0-dbg, libgtkmmext0-dbg, libpbd0-dbg, libsoundtouch0-dbg,
    libmidi++0-dbg, these packages only recommend gdb (>= 6.0) because the
    symbols could also be used with older versions. - the feature is disabled
    so far because the packages are surprisingly huge and because it would
    delay the propagation of the JACK packages to testing
  * debian/control: ladspa-plugin is recommended
  * rebuild against new libraptor1-dev

 -- Robert Jordens <jordens@debian.org>  Sat, 24 Jan 2004 22:33:51 +0100

ardour (0.9beta9+3-1) unstable; urgency=low

  * new upstream release
    + obsoletes 04_0.9beta9+2-cvs040103.patch,
      04_add-newsavedialog_h-from-cvs.patch,
      05_cvs20040103-cvs20040113.patch, 24_add-editor_xpms-from-cvs.patch

 -- Robert Jordens <jordens@debian.org>  Fri, 16 Jan 2004 02:01:25 +0100

ardour (0.9beta9+2-1+cvs20030113) unstable; urgency=low

  * rewrote urls as <http://...> as recommended in RFC 2396, Appendix E
  * added: debian/patches/04_0.9beta9+2-cvs040103.patch: minor fixes
  * uploading to unstable as JACK 0.80.0 or above is there
  * removed the old remains of the manual; the new one will be sold; scrambled
    version may be available from http://ardour.sourceforge.net
  * added: debian/patches/05_cvs20040103-cvs20040113.patch: i18n and minor
    fixes

 -- Robert Jordens <jordens@debian.org>  Sat,  3 Jan 2004 13:16:09 +0100

ardour (0.9beta9+2-1) experimental; urgency=low

  * new upstream prerelease tarball
    (0.9beta9+1-1 never made it to the Debian archive)
    + added: debian/patches/23_add-newsavedialog_h-from-cvs.patch

 -- Robert Jordens <jordens@debian.org>  Tue, 30 Dec 2003 22:59:48 +0100

ardour (0.9beta9+1-1) experimental; urgency=low

  * new upstream prerelease tarball
    + debian/control: needs libjack0.91.1-dev

 -- Robert Jordens <jordens@debian.org>  Wed,  3 Dec 2003 19:06:59 +0100

ardour (0.9beta9-1) experimental; urgency=low

  * new upstream release
  * debian/patches/16_cdbs-cflags-am_cflags.patch: fixed conflicts
  * debian/ReleaseNotes-1.0betaX: removed, use ReleaseNotes-0.9betaX
    from the tarball
  * debian/rules: disable optimization for !i386 explicitly

 -- Robert Jordens <jordens@debian.org>  Wed, 29 Oct 2003 11:53:51 +0000

ardour (0.9beta8-1) experimental; urgency=low

  * new upstream release

 -- Robert Jordens <jordens@debian.org>  Tue, 28 Oct 2003 18:07:52 +0000

ardour (0.9beta7-1) experimental; urgency=low

  * new upstream release
  * debian/patches/16_cdbs-cflags-am_cflags.patch: fixed conflicts

 -- Robert Jordens <jordens@debian.org>  Mon, 27 Oct 2003 10:14:20 +0000

ardour (0.9beta6-1) experimental; urgency=low

  * new upstream release

 -- Robert Jordens <jordens@debian.org>  Fri, 24 Oct 2003 14:27:06 +0200

ardour (0.9beta5-1) experimental; urgency=low

  * upload to experimental because of the required newer JACK
  * new upstream release
    + obsoltese: debian/patches/01_0.9beta3-to-20030922-upstream-cvs.patch,
      debian/patches/02_cvs-200309302007-daily.patch
  * debian/control:
    + build with new JACK transport API: Build-Depends: libjack0.80.0-dev
    + cleaned up Build-Depends.
  * added debian/ReleaseNotes-1.0betaX from CVS again

 -- Robert Jordens <jordens@debian.org>  Sat, 11 Oct 2003 14:56:09 +0200

ardour (0.9beta3-99cvs20031001) experimental; urgency=low

  * debian/patches/02_cvs-200309302007-daily.patch: from cvs. obsoletes
    debian/patches/32_fix-non-c-locale-pans.patch

 -- Robert Jordens <jordens@debian.org>  Wed,  1 Oct 2003 11:54:42 +0200

ardour (0.9beta3-99cvs20030930) experimental; urgency=low

  * debian/patches/32_fix-non-c-locale-pans.patch:
    fixes the non-C-locale bug in ardour.rc; closes: Bug#207896

 -- Robert Jordens <jordens@debian.org>  Tue, 30 Sep 2003 18:09:38 +0200

ardour (0.9beta3-99cvs20030923) experimental; urgency=low

  * debian/patches/01_0.9beta3-to-20030922-upstream-cvs.patch: added from cvs
    + a new session file format
  * debian/patches/23_cycles.h-other-archs.patch,
    debian/patches/24_64-bit-arches.patch,
    debian/patches/21_atomic-ops-on-other-archs.patch,
    debian/patches/30_nick-mainsbridge-smoother-scroll.patch,
    debian/patches/31_jack-0.80-type-fix.patch:
    removed because integrated upstream
  * debian/patches/02_cvs-200309232007-daily.patch: added from cvs
  * debian/patches/03_cvs-200309232007-fix-gtk-canvas-includes.patch: added
  * debian/patches/15_use-system-libs-buildsys.patch: split of
    debian/patches/14_add-autogens-and-m4-files-cvs.patch

 -- Robert Jordens <jordens@debian.org>  Wed, 24 Sep 2003 20:48:34 +0200

ardour (0.9beta3-6) unstable; urgency=medium

  * debian/patches/22_remove-atomic-impl-sparc.patch: remove the
    implementation of atomic ops for sparc and take the generic one.
    this fixes the FTBFS on sparc

 -- Robert Jordens <jordens@debian.org>  Sat, 20 Sep 2003 09:26:54 +0200

ardour (0.9beta3-5) unstable; urgency=low

  * debian/control: remove libjack0.80.0-dev from Build-Depends

 -- Robert Jordens <jordens@debian.org>  Wed, 17 Sep 2003 23:24:56 +0200

ardour (0.9beta3-4) unstable; urgency=low

  * debian/rules:
    + specify parallel building via DEB_BUILD_OPTIONS
    + let a failure during building of ardour-doc not become fatal;
      saves autobuilders from installing TeX and building the manual
  * debian/control:
    + Suggests: jamin for mastering
    + versioned Build-Depends on netbase
    + added prospective libjack0.80.0-dev
    + removed Eric from Uploaders
  * debian/ReleaseNotes-1.0betaX: added from CVS
  * debian/patches/15_use-system-libs-buildsys.patch:
    + link libardour against glib

 -- Robert Jordens <jordens@debian.org>  Thu, 11 Sep 2003 19:48:00 +0200

ardour (0.9beta3-3) unstable; urgency=low

  * debian/control:
    + ardour-gtk: Depends: xterm; closes: #207397
    + libardour0: Recommends: audio-mixer | x-audio-mixer
    + changed rjo@gmx.de to jordens@debian.org
    + Standards-Version: 3.6.1; no changes
  * debian/ardour-*.{menu,desktop}: added hint "JACK" to start grouping
    all JACK apps (Guenter Geiger's idea)
  * debian/rules: changed order of inclusion of cdbs rules to stop running
    configure and build twice
  * debian/docs: add README.Debian to all packages

 -- Robert Jordens <jordens@debian.org>  Tue,  2 Sep 2003 22:18:00 +0200

ardour (0.9beta3-2) unstable; urgency=low

  * debian/ardour-{ksi,gtk}.menu: added hints
  * debian/rules:
      + don't optimize if DEB_BUILD_OPTS contains noopt, as per policy.
  * 24_64-bit-arches.patch: update from Takashi Iwai for 64bit archs
  * removed 26_gtk-canvas.h.patch
  * debian/README.Debian: updated to contain information about compiling
    unoptimized and unstripped for debugging
  * debian/ardour-gtk.menu: start ardour in an xterm (with hold)
    until upstream stops killing the entire process group on exit:
    closes: #203447; the messages on the console are too important anyway,
    especially if they remind the user of starting jackd!
  * debian/ardour-gtk.desktop: added Gnome menu entry

 -- Robert Jordens <rjo@gmx.de>  Mon, 18 Aug 2003 00:43:40 +0200

ardour (0.9beta3-1) unstable; urgency=low

  * New upstream release.
      + sane (no) default window-sizes: closes: #204956, #205218
  * cycles.h, atomic.h: working: closes: #204096
  * switched to cdbs... had to become a new upstream source
      + 16_cdbs-cflags-am_cflags.patch: fix CFLAGS being overriden by cdbs
      + debian/*.docs: rationalized and adapted to cdbs
      + ardour-doc: djcj-docs, manual: adapted to cdbs
      + debian/control: include Build-Depends-Indep into Build-Depends again
        until these are fixed: #148932 #203097 #205395
      + cdbs invokes configure and make during dpkg-buildpackage's
        invocation of binary even if already build before: #205396
  * debian/control:
      + use dh-buildinfo
      + debian/control: add more useful information to the descriptions and
        corrected them
  * debian/README.Debian: added mailinglists and more info about correctly
    invoking jackd: closes: #204983, #203897
  * debian/rules: added a few maintainance rules
  * 30_nick_mainsbridge_smoother_scroll.patch allows smoother scrolling in the
    editor

 -- Robert Jordens <rjo@gmx.de>  Wed, 13 Aug 2003 14:31:25 +0200

ardour (0.9beta2-8) unstable; urgency=low

  * libs/ardour/ardour/cycles.h: added mips, hppa and s390 code
  * debian/rules: Call make with -j<number of CPU's>, if USE_NJOBS is set
    and non-empty in the environment (stolen from #199782)
  * libs/pbd/pbd/atomic.h:
      + apply patch from Ryan Murray <rmurray@debian.org>
        fixing atomic functions on mips/mipsel; closes: #204222
      + next go for arm and hppa. Use simple C; will close: #204096
        if confirmed
      + define HAVE_SMP by default
  * debian/control:
     + Build-Depends: cleanup, sorting
     + ardour needs gettext, which includes autopoint, which
       needs cvs, which uses update-inetd, which has a problem (#183960)
        on those autobuilders, that run without stdin
     + -dev packages depend on libc-dev
     + use libart-2.0-dev instead of libart-dev
     + libraptor0-dev and libgtk-canvas1-dev are fixed
       (#204539) and depend on libglib2.0-dev resp. gdk-imlib1-dev
     + removed libhoard. It was of no value
     + try building with libsigc++-1.2-dev

 -- Robert Jordens <rjo@gmx.de>  Wed,  6 Aug 2003 09:20:56 +0200

ardour (0.9beta2-7) unstable; urgency=low

  * libs/ardour/ardour/cycles.h: fix the workaround: #include <sys/time.h>,
    closes: #203951
  * The workaround from 0.9beta2-6 closes: #203891 for now. Work is still
    needed though.
  * debian/control: Build-Depends: libglib2.0-dev

 -- Robert Jordens <rjo@gmx.de>  Sun,  3 Aug 2003 14:37:25 +0200

ardour (0.9beta2-6) unstable; urgency=low

  * libs/ardour/ardour/cycles.h: use debian/patches/03_cycles-h.dpatch from
    jack-audio-connection-kit as a workaround to a missing cycles
    implementation on other architectures
  * libs/pbd/pbd/atomic.h: use the implementation from m68k for other
    architectures that don't have an implementation of atomic operations
    in userspace available
  * debian/control: added suitable dependencies for the *-dev packages
  * debian/control: removed myself from Uploaders.

 -- Robert Jordens <rjo@gmx.de>  Tue, 29 Jul 2003 20:41:53 +0200

ardour (0.9beta2-5) unstable; urgency=low

  * debian/control: Build-Depends: cvs, autopoint needs it, cleaned up
  * debian/control: added Uploader Eric van Buggenhaut <ericvb@debian.org>
  * debian/rules, debian/control: better workaround for #203097: build is alias
    for build-arch

 -- Robert Jordens <rjo@gmx.de>  Tue, 29 Jul 2003 13:55:57 +0200

ardour (0.9beta2-4) unstable; urgency=low

  * debian/control: libstdc++-dev is a virtual alternative to libstdc++5-dev
    automake is an alternative to automake1.6
    libjack-dev is a virtual alternative to libjack0.72.2-dev
    all of which are preparations for a woody backport
  * optimizes for i386 only.
  * patch from Takashi Iwai <tiwai@suse.de> to fix compilation on 64bit
    architecures
  * debian/control: Build-Depend on the same things from Build-Depends-Indep
    because otherwise the buildds don't satisfy them resp dpkg-buildpackage
    doesn't comply with policy 7.3 (have to be satisfied during build)
    bug#203097 has been reassigned to dpkg-dev
  * debian/control: Standards-Version: 3.6.0: no changes
  * debian/control: co-maintainer Guenter Geiger <geiger@debian.org> added
  * debian/control: removed Build-Depends on libstdc++5 | libstdc++.
    it's build-essential
  * first try to port atomic.h to other architectures
    there is no usable implementation of atomic operations in userspace
    for arm and hppa

 -- Robert Jordens <rjo@gmx.de>  Sun, 20 Jul 2003 22:08:20 +0200

ardour (0.9beta2-3) unstable; urgency=low

  * disabled parallel building
  * cured the LOCK defined in gtk--/menushell.h conflicting with the LOCK
    defined in libs/pbd/pbd/atomic.h

 -- Robert Jordens <rjo@gmx.de>  Tue, 16 Jul 2003 12:17:13 +0000

ardour (0.9beta2-2) unstable; urgency=low

  * removed strange libjack-dev dependencies and perl (to perl-base)
  * shortened extensive description
  * now we have a uuencoded djcj documentation in the diff

 -- Robert Jordens <rjo@gmx.de>  Mon,  7 Jul 2003 20:15:48 +0000

ardour (0.9beta2-1) unstable; urgency=low

  * New upstream release

 -- Robert Jordens <rjo@gmx.de>  Tue,  1 Jul 2003 10:18:29 +0000

ardour (0.9beta1-1) unstable; urgency=low

  * New upstream release
  * changed pixmaps location to upstream default
  * moved libardour.mo to libardour0
  * sorry for the decreasing versions

 -- Robert Jordens <rjo@gmx.de>  Thu, 26 Jun 2003 18:05:15 +0200

ardour (1.0beta1-1) unstable; urgency=low

  * New upstream release

 -- Robert Jordens <rjo@gmx.de>  Thu, 26 Jun 2003 09:01:00 +0200

ardour (1.0beta1-f-1) unstable; urgency=low

  * New upstream release

 -- Robert Jordens <rjo@gmx.de>  Wed, 25 Jun 2003 07:47:05 +0200

ardour (1.0beta1-e-2) unstable; urgency=low

  * pixmaps fixed with link
  * sysconfdir fixed

 -- Robert Jordens <rjo@gmx.de>  Mon, 23 Jun 2003 21:52:52 +0200

ardour (1.0beta1-e-1) unstable; urgency=low

  * New upstream release
  * moved the manpage to ardour-gtk
  * current Stadnards-Version
  * debhelper ( >>4)

 -- Robert Jordens <rjo@gmx.de>  Thu, 19 Jun 2003 09:06:46 +0200

ardour (1.0beta1-d-1) unstable; urgency=low

  * New upstream release

 -- Robert Jordens <rjo@gmx.de>  Wed, 18 Jun 2003 22:30:32 +0200

ardour (1.0beta1-c-1) unstable; urgency=low

  * New upstream release
  * put splash.ppm into the right place

 -- Robert Jordens <rjo@gmx.de>  Tue, 17 Jun 2003 18:44:42 +0200

ardour (1.0beta1-b-1) unstable; urgency=low

  * New upstream release
  * rename the executable ardour-gtk to ardour

 -- Robert Jordens <rjo@gmx.de>  Tue, 17 Jun 2003 07:33:21 +0200

ardour (1.0beta1-a-1) unstable; urgency=low

  * first tarball release
  * truckloads of small changes

 -- Robert Jordens <rjo@gmx.de>  Mon, 16 Jun 2003 07:56:37 +0200

ardour (0.0.0.20030614.1336.0.cvs) unstable; urgency=low

  * cvs up
  * debian/ardour-gtk.install i18n
  * cvs-snapshotting in place http://cojobo.bonn.de/~jordens/ardour-cvs
  * debian/control: stricter sections
  * remove *-dbg
  * ardour.rc midi improved
  * fixed interdeps of libraries

 -- Robert Jordens <rjo@gmx.de>  Sun, 11 May 2003 09:37:06 +0200

ardour (0.0.0.20030507.01) unstable; urgency=low

  * cvs up
  * new jack (0.70.5)
  * new pixmaps (2.6)
  * moving towards g++ 3.2
  * a way to create the tarballs

 -- Robert Jordens <rjo@gmx.de>  Wed,  2 Apr 2003 22:17:45 +0200

ardour (0.0.0.20030217.01) unstable; urgency=low

  * cvs up
  * libsoundtouch introduced
  * linking against lrdf and raptor
  * ksi builds again

 -- Robert Jordens <rjo@gmx.de>  Mon, 17 Feb 2003 12:52:02 +0100

ardour (0.0.0.20030121.01) unstable; urgency=low

  * cvs up
  * new jack

 -- Robert Jordens <rjo@gmx.de>  Wed, 11 Dec 2002 11:59:10 +0100

ardour (0.0.0.20021206.01) unstable; urgency=low

  * cvs up
  * DH_OPTIONS="-Nardour-ksi" since it doesn't build

 -- Robert Jordens <rjo@gmx.de>  Fri,  6 Dec 2002 15:48:28 +0100

ardour (0.0.0.20020911.01) unstable; urgency=low

  * cvs up
  * ardour/pixmaps -> pixmaps/ardour

 -- Robert Jordens <rjo@gmx.de>  Wed, 11 Sep 2002 09:37:49 +0200

ardour (0.0.0.20020905.01) unstable; urgency=low

  * cvs up
  * new <Config> format

 -- Robert Jordens <rjo@gmx.de>  Thu,  5 Sep 2002 02:01:16 +0200

ardour (0.0.0.20020903.01) unstable; urgency=low

  * cvs up
  * Build-depends: libsndfile-dev (>= 1.0)
  * Build-Conflicts: libardour0, libpbd0, libmidi++0, gtkmmext0 for obvious
    reasons..

 -- Robert Jordens <rjo@gmx.de>  Tue,  3 Sep 2002 18:25:20 +0200

ardour (0.0.0.20020821.01) unstable; urgency=low

  * cvs up
  * lintian: spelling, -dbg menus
  * libjack build-dependency
  * g++-3.2

 -- Robert Jordens <rjo@gmx.de>  Wed, 21 Aug 2002 15:46:28 +0200

ardour (0.0.0.20020807.01) unstable; urgency=low

  * cvs up
  * --enable-static in configure

 -- Robert Jordens <rjo@gmx.de>  Wed,  7 Aug 2002 03:39:23 +0200

ardour (0.0.0.20020629.01) unstable; urgency=low

  * cvs up
  * changed window default sizes
  * really -lhoard.
  * and disable it again because of hard RT lockups

 -- Robert Jordens <rjo@gmx.de>  Sat, 29 Jun 2002 16:41:52 +0200

ardour (0.0.0.20020628.01) unstable; urgency=low

  * cvs up
  * link to ncurses, not to curses

 -- Robert Jordens <rjo@gmx.de>  Fri, 28 Jun 2002 00:04:21 +0200

ardour (0.0.0.20020624.01) unstable; urgency=low

  * cvs up
  * had a try at DBS; didn't like it.

 -- Robert Jordens <rjo@gmx.de>  Mon, 24 Jun 2002 21:32:46 +0200

ardour (0.0.0.20020619.01) unstable; urgency=low

  * fooling around with ardour.rc midi
  * ardour-gtk-dbg ardour-ksi-dbg bah... :-(
  * cvs up
  * g++-3.0 (set it in rules; you have to have _all_ C++ libs
    (gtkmm, sigc++, stdc++...) compiled by 3.0 resp. 3.1)

 -- Robert Jordens <rjo@gmx.de>  Wed, 19 Jun 2002 18:50:18 +0200

ardour (0.0.0.20020611.01) unstable; urgency=low

  * header target fixed. $(includedir)
  * cvs up

 -- Robert Jordens <rjo@gmx.de>  Tue, 11 Jun 2002 14:24:05 +0200

ardour (0.0.0.20020609.01) unstable; urgency=low

  * libmidi++.pc fix
  * ardour-doc is only build at binary-indep
  * doc-base ardour-doc
  * cvs up

 -- Robert Jordens <rjo@gmx.de>  Sun,  9 Jun 2002 10:06:17 +0200

ardour (0.0.0.20020608.01) unstable; urgency=low

  * more descriptions
  * fixed lintian problems
  * pkgconfig files installed
  * cvs up

 -- Robert Jordens <rjo@gmx.de>  Sat,  8 Jun 2002 21:53:01 +0200

ardour (0.0.0.20020607.01) unstable; urgency=low

  * CVS snapshot
  * updated control

 -- Robert Jordens <rjo@gmx.de>  Fri,  7 Jun 2002 22:13:48 +0200

ardour (0.0.0.20020606.01) unstable; urgency=low

  * CVS snapshot build at Thu Jun  6 16:50:21 2002
  * Build-Depends: hoard, flex, ncurses
  * tested build in chroot

 -- Robert Jordens <rjo@gmx.de>  Thu,  6 Jun 2002 16:50:21 +0200

ardour (0.0.0.20020605.01) unstable; urgency=low

  * CVS snapshot build at Wed Jun  5 17:01:42 2002
  * trying to use libgtkmm, libart, libsigc, libxml2 from debian, not from
    Paul
  * make libmidi++ libpbd libgtkmmext shared and split

 -- Robert Jordens <rjo@gmx.de>  Wed,  5 Jun 2002 17:01:42 +0200

ardour (0.0.0.20020603.01) unstable; urgency=low

  * CVS snapshot build at Mon Jun  3 22:07:58 2002

 -- Robert Jordens <rjo@gmx.de>  Mon,  3 Jun 2002 22:07:58 +0200

ardour (0.0.200205151747-1) unstable; urgency=low

  * CVS snapshot
  * update README.Debian

 -- Robert Jordens <rjo@gmx.de>  Wed, 15 May 2002 17:47:56 +0200

ardour (0.0.200205121939-1) unstable; urgency=low

  * CVS snapshot
  * split into libardour, libardour-dev, ardour-gtk, ardour-ksi

 -- Robert Jordens <rjo@gmx.de>  Sun, 12 May 2002 19:39:48 +0200

ardour (0.0.200205031615-1) unstable; urgency=low

  * CVS snapshot
  * CVS-versioning

 -- Robert Jordens <rjo@gmx.de>  Fri,  3 May 2002 16:14:19 +0200

ardour (0.514.4-1) unstable; urgency=low

  * Initial Release.

 -- Robert Jordens <rjo@gmx.de>  Sat, 27 Apr 2002 14:24:32 +0200
